body {
	background: url("../images/new-bg.jpg") no-repeat fixed center center / cover rgba(0, 0, 0, 0);
	    overflow-x: hidden;
	    width: 100%;
}


/* /////////////////////////////////////////////////////////////////////////////////////////
 
 EMBEDDED FONTS
 
  ///////////////////////////////////////////////////////////////////////////////////////// */

/*
MISO FONT
*/

@font-face {
    font-family: 'misobold';
    src: url('../fonts/miso-bold-webfont.eot');
    src: url('../fonts/miso-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/miso-bold-webfont.woff') format('woff'),
         url('../fonts/miso-bold-webfont.ttf') format('truetype'),
         url('../fonts/miso-bold-webfont.svg#misobold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'misoregular';
    src: url('../fonts/miso-regular-webfont.eot');
    src: url('../fonts/miso-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/miso-regular-webfont.woff') format('woff'),
         url('../fonts/miso-regular-webfont.ttf') format('truetype'),
         url('../fonts/miso-regular-webfont.svg#misoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'misolight';
    src: url('../fonts/miso-light-webfont.eot');
    src: url('../fonts/miso-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/miso-light-webfont.woff') format('woff'),
         url('../fonts/miso-light-webfont.ttf') format('truetype'),
         url('../fonts/miso-light-webfont.svg#misolight') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*
UBUNTU FONT
*/

@font-face {
    font-family: 'ubuntubold';
    src: url('../fonts/ubuntu-bold-webfont.eot');
    src: url('../fonts/ubuntu-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-bold-webfont.woff') format('woff'),
         url('../fonts/ubuntu-bold-webfont.ttf') format('truetype'),
         url('../fonts/ubuntu-bold-webfont.svg#ubuntubold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ubuntumedium';
    src: url('../fonts/ubuntu-medium-webfont.eot');
    src: url('../fonts/ubuntu-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-medium-webfont.woff') format('woff'),
         url('../fonts/ubuntu-medium-webfont.ttf') format('truetype'),
         url('../fonts/ubuntu-medium-webfont.svg#ubuntumedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ubunturegular';
    src: url('../fonts/ubuntu-regular-webfont.eot');
    src: url('../fonts/ubuntu-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-regular-webfont.woff') format('woff'),
         url('../fonts/ubuntu-regular-webfont.ttf') format('truetype'),
         url('../fonts/ubuntu-regular-webfont.svg#ubunturegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ubuntulight';
    src: url('../fonts/ubuntu-light-webfont.eot');
    src: url('../fonts/ubuntu-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-light-webfont.woff') format('woff'),
         url('../fonts/ubuntu-light-webfont.ttf') format('truetype'),
         url('../fonts/ubuntu-light-webfont.svg#ubuntulight') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* /////////////////////////////////////////////////////////////////////////////////////////
 
 HEADER
 
  ///////////////////////////////////////////////////////////////////////////////////////// */
  
  
  header {
  	height: 100px;
  	width: 100%;
  	background-color: #fff;
  	box-shadow: 0 0 2px 0 #555;
  	overflow: hidden;
  	
  	position: fixed;
  	z-index: 300;
  	top: 0;
  }
  
  .shrinkheader {
  	overflow: hidden;
  }
  
  .mobileheader {
  	display: none;
  }
 
 #whatwedo {
     margin-top: -0px;
     padding-top: 0px;
 }
  
 #ourstory {
      margin-top: -105px;
      padding-top: 105px;
  }
  
  #ourprocess {
       margin-top: -95px;
       padding-top: 95px;
   }
  
  #contact {
       margin-top: -100px;
       padding-top: 100px;
   }
  
  .logo {
  	text-align: left;
  	float: left;
  }
  
  .logo img  {
  	height: 52px;
  	width: 197px;
  	margin: auto;
  	position: relative;
  	top: 22px;
  	
  }
  
  .logo img a  {
  	border: none;
  	text-decoration: none;
  	
  }
  
  .nl-container {
      margin-left: auto;
      margin-right: auto;
      max-width: 1042px;
      padding-left: 20px;
      padding-right: 20px;
  }
  
  ul.nl-nav {
  	margin: auto;
  	padding: 0;
  	float: right;
  	margin-right: -40px;
  	position: relative;
  	top: 33px;
  	overflow-x: hidden;
	font-family: 'misoregular',Helvetica,Arial,sans-serif;
  }
  
  ul.nl-nav li {
  	list-style: none;
  	display: inline-block;
  	margin: auto;
  	border-top: 1px solid #cccccc;
  	padding: 8px 0 0;
  	width: 100px;
  	margin-right: 40px;
  	-webkit-transition: 0.4s;
  	   -moz-transition: 0.4s;
  	    -ms-transition: 0.4s;
  	     -o-transition: 0.4s;
  	        transition: 0.4s;
  }
  
  ul.nl-nav li a {
  	font-family: 'misoregular', Helvetica, Arial, sans-serif;
  	font-size: 24px;
  	line-height: 16px;
  	color: #555555;
  	font-style: normal;
  	text-decoration: none;
  	-webkit-transition: 0.4s;
  	   -moz-transition: 0.4s;
  	    -ms-transition: 0.4s;
  	     -o-transition: 0.4s;
  	        transition: 0.4s;
  	
  }
  
  ul.nl-nav li:hover {
  	border-top: 1px solid #13a89e;
  	
  }
  
  ul.nl-nav li a:hover {
  color: #13A89E;
  	
  }
  
  ul.nl-nav li a:active {
  	opacity: 0.5;
  }
  
 
 /* /////////////////////////////////////////////////////////////////////////////////////////
  
  HERO SECTION
  
   ///////////////////////////////////////////////////////////////////////////////////////// */
 
 .hero-wrapper {
 	position: relative;
 	height: 720px;
 	padding-top: 100px;
 }
  
 #canvas {
  	  	width: 100%;
  	    max-height: 800px;
  	    position: relative;
  	    display: block;
  	    margin-top: -100px;
  }
  
  #canvas-mobile {
   	    display: none;
   }
  
  .hero-wrapper h1 {
  		font-family: 'misoregular', Helvetica, Arial, sans-serif;
  		font-size: 96px;
  		line-height: 80px;
  		color: #fff;
  		font-style: normal;
  		text-transform: uppercase;
  		margin: auto;
  		padding: 0px;
  		position: absolute;
  		top: 190px;
  		margin-left: 70px;
  	
  }
  
  .hero-wrapper h1.thankyou {
  		top: 280px;
  	
  }
  
  .hero-wrapper h2.thankyou {
  		top: 420px;
  	
  }
  
  .hero-wrapper h2 {
  		font-family: 'ubunturegular', Helvetica, Arial, sans-serif;
  		font-size: 24px;
  		line-height: 32px;
  		color: #fff;
  		font-style: normal;
  		margin: auto;
  		padding: 0px;
  		position: absolute;
  		border-top: 3px solid #fff;
  		padding-top: 15px;
  		max-width: 430px;
  		top: 530px;
  		/*
  		top: 470px;
  		*/
  		margin-left: 70px;
  		
  }
  
  
  
  .hero-wrapper h2 a {
  		text-decoration: none;
  		border-bottom: 1px dotted #fff;
  		padding-bottom: 3px;
  		color: #fff;
  		
  }
  
  .hero-wrapper h2 a:active {
  		opacity: 0.5;
  		
  }
 
  
  img.show-more-arrow {
  	bottom: 0;
  	   position: absolute;
  	   text-align: center;
  	   left: 50%;
  	   height: 80px;
  	   width: 94px;
  	   margin-left: -47px;
  	   z-index: 200;
  }
  

/* /////////////////////////////////////////////////////////////////////////////////////////
 
 OUR STORY SECTION
 
  ///////////////////////////////////////////////////////////////////////////////////////// */  
  
  .ourstory {
  	background-color: #fff;
  	clear: both;
  	width: 100%;
  	z-index: 100;
  	position: relative;
  	padding-top: 40px;
  	padding-bottom: 60px;
  	margin: auto;
  	overflow-x: hidden;
  }
  
  .ourstory-header {
  	width: 430px;
  	margin-left: auto;
  	margin-right: auto;
  	display: block;
  	margin: auto;
  	position: relative;
  	border-left: 1px solid #13A89E;
  	padding-left: 40px;
  	height: 770px;
  	margin-bottom: 30px;
  }
  
  .ourstory-shift {
  	margin-left: -41px;
  }
  
  .ourstory-header h1 {
  		color: #13A89E;
  		    font-family: 'misoregular',Helvetica,Arial,sans-serif;
  		    font-size: 220px;
  		    font-style: normal;
  		    line-height: 130px;
  		    margin-bottom: auto;
  		    margin-left: auto;
  		    margin-right: auto;
  		    padding: 0;
  		    position: relative;
  		    text-transform: uppercase;
  		    z-index: 1;	
  }
  
  .ourstory-header h2 {
  		color: #333333;
  		    font-family: 'misoregular',Helvetica,Arial,sans-serif;
  		    font-size: 100px;
  		    font-style: normal;
  		    left: 200px;
  		    line-height: 100px;
  		    margin: auto auto 63px;
  		    padding: 0;
  		    position: relative;
  		    text-transform: uppercase;
  		    top: -50px;
  		    z-index: 100;
  		
  }
  
  .ourstory-header hr {
  		background-color: #13A89E;
  		height: 3px;
  		border: none;
  		padding: 0px;
  		margin: auto;
  		width: 100%;
  		margin-top: -90px;
  }
  
  .ourstory-header h3 {
  		color: #333333;
  		    float: left;
  		    font-family: 'misoregular',Helvetica,Arial,sans-serif;
  		    font-size: 43px;
  		    font-style: normal;
  		    line-height: 47px;
  		    margin: auto;
  		    padding: 30px 0 20px;
  		    position: relative;
  		    text-align: left;
  		    text-transform: uppercase;
  		    width: 550px;
  		    overflow-x: hidden;
  }
  
  .ourstory-header p {
  		color: #666;
  		    float: left;
  		    font-family: 'ubuntulight',Helvetica,Arial,sans-serif;
  		    font-size: 16px;
  		    font-style: normal;
  		    line-height: 25px;
  		    margin: auto;
  		    position: relative;
  		    text-align: left;
  		    padding-bottom: 15px;
  }
  
  .green {
  	color: #13A89E;
  }


/* /////////////////////////////////////////////////////////////////////////////////////////
 
 WHAT WE DO SECTION
 
  ///////////////////////////////////////////////////////////////////////////////////////// */  
  
  
  /*
  LINK STYLES START
  */
  
  ul.nl-icons li p a {
  	font-family: 'ubunturegular',Helvetica,Arial,sans-serif;
  	text-transform: uppercase;
  	color: #13A89E;
  	text-decoration: none;
  	margin-top: 10px;
  	font-size: 16px;
  	line-height: 18px;
  	display: block;
  	margin-top: 10px;
  	
  	-webkit-transition: 0.4s;
  	   -moz-transition: 0.4s;
  	    -ms-transition: 0.4s;
  	     -o-transition: 0.4s;
  	        transition: 0.4s;
  }
  
  ul.nl-icons li p a:hover {
  	color: #047d76;
  	padding-left: 5px;
  }
  
  
  /*
  LINK STYLES END
  */
  
  
  
  .whatwedo {
  	background-color: #fff;
  	clear: both;
  	width: 100%;
  	z-index: 100;
  	position: relative;
  	padding-top: 64px;
  	padding-bottom: 0px;
  	margin: auto;
  	height: auto;
  	overflow-x: hidden;
  }
  
  .whatwedo-header {
  	width: 100%;
  	margin-left: auto;
  	margin-right: auto;
  	display: block;
  	margin: auto;
  	position: relative;
  } 
  
  .whatwedo-header-fix {
  	width: 500px;
  	margin-left: auto;
  	margin-right: auto;
  	display: block;
  	margin: auto;
  	position: relative;
  } 
  
  .whatwedo-header hr {
  		background-color: #13A89E;
  		    border: medium none;
  		    clear: both;
  		    display: block;
  		    height: 3px;
  		    margin-bottom: 40px;
  		    margin-left: auto;
  		    margin-right: auto;
  		    max-width: 1042px;
  		    position: relative;
  		    text-align: center;
  		    top: -27px;
  } 
  
  .whatwedo-header h1 {
  		color: #13A89E;
  		    font-family: 'misoregular',Helvetica,Arial,sans-serif;
  		    font-size: 220px;
  		    font-style: normal;
  		    line-height: 130px;
  		    margin-bottom: auto;
  		    margin-left: auto;
  		    margin-right: auto;
  		    padding: 0;
  		    position: relative;
  		    text-transform: uppercase;
  		    z-index: 1;
  		    text-align: left;	
  		    left: -45px;  		    
  }
  
  .whatwedo-header h2 {
  		color: #333333;
  		    font-family: 'misoregular',Helvetica,Arial,sans-serif;
  		    font-size: 100px;
  		    font-style: normal;
  		    line-height: 100px;
  		    margin: auto;
  		    padding: 0;
  		    position: relative;
  		    text-transform: uppercase;
  		    z-index: 100;
  		    float: left;  		
  }
  
  .whatwedo-header h2.what {
  left: -25px;
  top: 5px;
  		
  }
  
  .whatwedo-header h2.do {
  	float: right;
  	   left: -55px;
  	   top: -50px;	
  }
  
  .border-left {
  	border-left: 1px solid #13A89E;  	
  }
  
  ul.nl-icons {
  	clear: both;
  	    margin: auto;
  	    max-width: 600px;
  	    padding: 0 0 0 30px;
  	    position: relative;
  	
  }
  
  ul.nl-icons li {
  	display: block;
  	    float: left;
  	    margin-bottom: 50px;
  }
  
  ul.nl-icons li h1 {
  	color: #333333;
  	   float: left;
  	   font-family: 'misoregular',Helvetica,Arial,sans-serif;
  	   font-size: 30px;
  	   font-style: normal;
  	   line-height: 36px;
  	   margin: auto;
  	   position: relative;
  	   text-align: left;
  	   text-transform: uppercase;
  	   padding-bottom: 6px;
  }
  
  
  ul.nl-icons li p {
  	color: #666666;
  	    float: left;
  	    font-family: 'ubuntulight',Helvetica,Arial,sans-serif;
  	    font-size: 16px;
  	    font-style: normal;
  	    line-height: 25px;
  	    margin: auto;
  	    position: relative;
  	    text-align: left;
  }
  
  
  ul.nl-icons li img {
  	text-align: left;
  	float: left;
  }
  
  .nl-icon-desc {
  	float: left;
  	width: 427px;
  }
  
  .nl-icon-img {
  	float: left;
  	min-width: 88px;
  	margin-top: 7px;
  }
 
  
  .whatwedo-subheader {
  	clear: both;
  	    color: #333333;
  	    float: left;
  	    font-family: 'misoregular',Helvetica,Arial,sans-serif;
  	    font-size: 43px;
  	    font-style: normal;
  	    line-height: 47px;
  	    margin: -40px auto auto;
  	    padding: 20px 30px;
  	    position: relative;
  	    text-align: center;
  	    text-transform: uppercase;
  	    width: 100%;
  	
  }
  
   .nl-diagram {
   	   position: relative;
   }
  
 
  .nl-diagram-wrapper { 
      clear: both;
         height: 315px;
         margin: 0 auto 30px;
         position: relative;
         text-align: center;
         width: 928px;
  
  }
  
  .nl-diagram-wrapper a { 
  color: #13A89E;
     font-family: 'ubunturegular',Helvetica,Arial,sans-serif;
     font-size: 16px;
     font-style: normal;
     line-height: 18px;
     margin: auto;
     text-align: left;
     position: absolute;
     text-transform: uppercase;  
        text-decoration: none; 
        z-index: 100;
        padding: 5px;
      
  }
  
 
  
  #areas .panel {
          -webkit-transition: 0.4s;
             -moz-transition: 0.4s;
              -ms-transition: 0.4s;
               -o-transition: 0.4s;
                  transition: 0.4s;
  }
  
  #areas:hover .panel {
      color: #666;
      opacity: 0.5;
  }
  
  #areas:hover .panel:hover {
      color: #047d76;
      opacity: 1;
  }
  
  /* /////////////////////////////////////////////////////////////////////////////////////////
   
   OUR PROCESS SECTION
   
    ///////////////////////////////////////////////////////////////////////////////////////// */ 
  
  .ourprocess {
  	background-color: #fff;
  	clear: both;
  	width: 100%;
  	z-index: 100;
  	position: relative;
  	padding-top: 20px;
  	padding-bottom: 0px;
  	margin: auto;
  	height: auto;
  }
  
  .ourprocess-header {
  	width: 100%;
  	margin-left: auto;
  	margin-right: auto;
  	display: block;
  	margin: auto;
  	position: relative;
  } 
  
  .ourprocess-header-fix {
  	width: 500px;
  	margin-left: auto;
  	margin-right: auto;
  	display: block;
  	margin: auto;
  	position: relative;
  } 
  
  .ourprocess-header hr {
  		background-color: #fff;
  		height: 3px;
  		border: none;
  		text-align: center;
  		
  		margin-left: auto;
  		margin-right: auto;
  		display: block;
  		
  		width: 100%;
  		top: -27px;
  		position: relative;
  		clear: both;
  } 
  
  .ourprocess-header h1 {
  		color: #13A89E;
  		    font-family: 'misoregular',Helvetica,Arial,sans-serif;
  		    font-size: 220px;
  		    font-style: normal;
  		    line-height: 130px;
  		    margin-bottom: auto;
  		    margin-left: auto;
  		    margin-right: auto;
  		    padding: 0;
  		    position: relative;
  		    text-align: left;
  		    text-transform: uppercase;
  		    z-index: 1;		    
  }
  
  .ourprocess-header h2 {
  		color: #333333;
  		    float: right;
  		    font-family: 'misoregular',Helvetica,Arial,sans-serif;
  		    font-size: 100px;
  		    font-style: normal;
  		    line-height: 100px;
  		    margin: auto;
  		    padding: 0;
  		    position: relative;
  		    text-transform: uppercase;
  		    top: -40px;
  		    z-index: 100;	
  		    margin-bottom: -20px;	
  }
  
  .ourprocess-color-wrapper {
  	background-color: #13A89E;
  	   clear: both;
  	   height: 100%;
  	   position: relative;
  	   z-index: 100;
  	   padding-top: 30px;
  	   padding-bottom: 50px;
  	   
  	       overflow: hidden;
  	       width: 100%;
  	       border: none;
  	   
  	   	background: url("../images/whiteboard.jpg") no-repeat center center / cover rgba(0, 0, 0, 0);
  	   	border: none;
  	       
  	       
  }
  
  ul.ourprocess-tiles {
  	margin: auto;
  	width: 100%;
  	margin-left: -20px;
  	
  }
  
  ul.ourprocess-tiles li {
  	list-style: none;
  	float: left;
  	margin: auto;
  	text-align: center;
  	padding: 40px;
  	width: 50%;
  }
  
  ul.ourprocess-tiles li img {
  	text-align: center;
  	padding-bottom: 0px;
  	margin: auto;
  	margin-bottom: -15px;
  }
  
  ul.ourprocess-tiles li h1 {
  	color: #fff;
  	    font-family: 'misoregular',Helvetica,Arial,sans-serif;
  	    font-size: 38px;
  	    font-style: normal;
  	    line-height: 38px;
  	    margin-left: auto;
  	    margin-right: auto;
  	    position: relative;
  	    text-transform: uppercase;
  	    text-align: center;	
  }
  
  ul.ourprocess-tiles li p {
  	color: #fff;
  	    font-family: 'ubuntulight',Helvetica,Arial,sans-serif;
  	    font-size: 16px;
  	    font-style: normal;
  	    line-height: 25px;
  	    text-align: center;
  	    margin-left: auto;
  	    margin-right: auto;
  	    position: relative;
  }
  
  ul.ourprocess-tiles li.step1 {
  	border-right: 1px solid #FFFFFF;
  }
  
  ul.ourprocess-tiles li.step3 {
  	border-right: 1px solid #FFFFFF;
  	    border-top: 1px solid #FFFFFF;
  }
  
  ul.ourprocess-tiles li.step4 {
  	border-top: 1px solid #FFFFFF;
  }
  
  
/* /////////////////////////////////////////////////////////////////////////////////////////

FOOTER

 ///////////////////////////////////////////////////////////////////////////////////////// */  
  
  
  .footer {
  	height: 100%;
  	width: 100%;
  	background-color: #333;
  	position: relative;
  	padding: 35px 20px;
  }
  
  .contact {
  	color: #13A89E;
  	    font-family: 'misoregular',Helvetica,Arial,sans-serif;
  	    font-size: 130px;
  	    font-style: normal;
  	    line-height: 130px;
  	    margin-left: auto;
  	    margin-right: auto;
  	    position: relative;
  	    text-transform: uppercase;
  	    text-align: left;	
  	    margin-bottom: 30px;
  	    margin-left: -4px;
  }
  
	label.form-label {
  	color: #fff;
  	font-family: 'misoregular',Helvetica,Arial,sans-serif;
  	font-style: normal;
  	font-size: 28px;
  	line-height: 28px;
  	clear: both;
  	text-transform: uppercase;
  	width: 100%;
  	
  }
  
  .contact-input {
  	background-color: #555555;
  	border: none;
  	    border-radius: 0px;
  	    box-shadow: 0 0 3px #555555 inset;
  	    box-sizing: border-box;
  	    color: #fff;
  	    display: inline-block;
  	    float: left;
  		font-family: 'ubuntulight',Helvetica,Arial,sans-serif;
  	    font-size: 18px;
  	    outline: medium none;
  	    overflow: hidden;
  	    padding: 5px 10px;
  	    position: relative;
  	    text-align: left;
  	    text-decoration: none;
  	    width: 100%;
  	    outline: none;
  	    z-index: 100;
  	    
  	    -webkit-transition: 0.4s;
  	       -moz-transition: 0.4s;
  	        -ms-transition: 0.4s;
  	         -o-transition: 0.4s;
  	            transition: 0.4s;
  }
  
    .contact-input:hover, .contact-input:focus {
    	background-color: #777;
    }
  
  ul.contact-form {
  	margin: auto;
  	padding: 0px;
  }
  
  ul.contact-form li {
  	float: left;
  	    list-style: none outside none;
  	    margin-bottom: 30px;
  	    position: relative;
  	    text-align: left;
  	    width: 100%;
  	
  }
  
  ul.contact-form li img.office-img {
  	    margin: auto;
  	    position: relative;
  	    text-align: left;
  	   width: 100%;
  	    padding-top: 0px;
  	    padding-bottom: 15px;
  	
  }
  
  ul.contact-form li h1 {
  	color: #13A89E;
  	    float: left;
  	    font-family: 'ubunturegular',Helvetica,Arial,sans-serif;
  	    font-size: 21px;
  	    font-style: normal;
  	    line-height: 24px;
  	    margin: auto;
  	    position: relative;
  	    text-align: left;
  	    display: block;
  	    clear: both;
  	    width: 100%;
  	    padding-bottom: 6px;
  	    
  	
  }
  
  ul.contact-form li p {
  	color: #fff;
  	    float: left;
  	    font-family: 'ubunturegular',Helvetica,Arial,sans-serif;
  	    font-size: 16px;
  	    font-style: normal;
  	    line-height: 23px;
  	    margin: auto;
  	    position: relative;
  	    text-align: left;
  	
  }
  
  ul.contact-form li p a {
  	color: #fff;
  	text-decoration: none;
  	
  }
  
  .select-input {
  	background-color: #FFFFFF;
  	border: none;
  	    border-radius: 0px;
  	    box-shadow: 0 0 3px #FFFFFF inset;
  	    box-sizing: border-box;
  	    color: #fff;
  	    display: inline-block;
  	    float: left;
  		font-family: 'ubuntulight',Helvetica,Arial,sans-serif;
  	    font-size: 18px;
  	    outline: medium none;
  	    overflow: hidden;
  	    padding: 5px 10px;
  	    position: relative;
  	    text-align: left;
  	    text-decoration: none;
  	    width: 100%;
  	    outline: none;
  	    z-index: 100;
  }
  
  .copyright {
  	text-align: left;
  	margin-left: auto;
  	margin-right: auto;
  	display: block;
  	padding-top: 25px;
  	padding-bottom: 25px;
  	
  	color: #999;
  	    font-family: 'ubunturegular',Helvetica,Arial,sans-serif;
  	    font-size: 12px;
  	    font-style: normal;
  	    line-height: 12px;
  	    text-transform: uppercase;
  }
  
  
  .comments {
  	min-height: 274px;
  }
  
  button.submit {
  	background-color: #13A89E;
  	    border: medium none;
  	    border-radius: 0;
  	    clear: both;
  	    color: #FFFFFF;
  	    font-family: 'misoregular',Helvetica,Arial,sans-serif;
  	    font-size: 26px;
  	    font-style: normal;
  	    line-height: 26px;
  	    margin-top: 5px;
  	    padding-bottom: 10px;
  	    padding-top: 10px;
  	    text-transform: uppercase;
  	    width: 100%;
  	    transition: background-color 0.5s ease 0s;
  }
  
  button.submit:hover {
  	background-color: #047d76;
  	
  }
  
  hr.footer {
  	background-color: #13A89E;
  	height: 3px;
  	border: none;
  	padding: 0px;
  	margin: auto;
  	width: 100%;
  	margin-top: 40px;
  	margin-bottom: 30px;
  }
 
 
 
 /* /////////////////////////////////////////////////////////////////////////////////////////
  
  MODALS
  
   ///////////////////////////////////////////////////////////////////////////////////////// */  
  
  
  .nl-modal-content {
  	padding: 0px;
  	margin: auto;
  	text-align: left;
  }
  
  .nl-modal-content h1 {
  	    color: #333333;
  	    float: left;
  	    font-family: 'misoregular',Helvetica,Arial,sans-serif;
  	    font-size: 72px;
  	    font-style: normal;
  	    line-height: 72px;
  	    position: relative;
  	    text-align: left;
  	    text-transform: uppercase;
  	    margin: auto;
  	    padding-bottom: 20px;
  	    padding-right: 50px;
  	    
  }
  
  .nl-modal-content h2 {
      color: #13A89E;
      float: left;
      font-family: 'misoregular',Helvetica,Arial,sans-serif;
      font-size: 26px;
      font-style: normal;
      line-height: 26px;
      margin: auto;
      padding-bottom: 5px;
      position: relative;
      text-align: left;
      text-transform: uppercase;
      width: 100%;
  }
  
  .nl-modal-content p {
      color: #666666;
      float: left;
      font-family: 'ubuntulight',Helvetica,Arial,sans-serif;
      font-size: 16px;
      font-style: normal;
      line-height: 25px;
      margin: auto;
      position: relative;
      text-align: left;
      padding-bottom: 20px;
  }
  
  .nl-modal-content img {
      clear: both;
      float: left;
      margin-bottom: 10px;
      border: 1px solid #c8c8c8;
      margin-top: 10px;
  }
  
  a.close-modal {
  	position: absolute;
  	right: 30px;
  	top: 30px;
  	color: #999;
  	font-family: 'misoregular',Helvetica,Arial,sans-serif;
  	font-size: 18px;
  	font-style: normal;
  	line-height: 18px;
  	padding: 5px 7px;
  	text-transform: uppercase;
  	cursor: pointer;
  	z-index: 100;
  	border: 1px solid #c8c8c8;
  	border-radius: 5px;
  	
  	-webkit-transition: 0.4s;
  	   -moz-transition: 0.4s;
  	    -ms-transition: 0.4s;
  	     -o-transition: 0.4s;
  	        transition: 0.4s;
  }
  
  a.close-modal:hover {
  	border: 1px solid #13A89E;
  	color: #13A89E;
  }
  
  
    
  
  /* /////////////////////////////////////////////////////////////////////////////////////////
  
  iPad Landscape Hack
  
   ///////////////////////////////////////////////////////////////////////////////////////// */
    
    
  @media (max-width: 1024px) {
  
  	body {
  		background: url("../images/new-bg.jpg") no-repeat fixed top center rgba(0, 0, 0, 0);
  		    overflow-x: hidden;
  		    width: 100%;
  	}
  
  }
  
  
  
  /* /////////////////////////////////////////////////////////////////////////////////////////
  
  NL DIAGRAM HACK
  
   ///////////////////////////////////////////////////////////////////////////////////////// */
    
    
  @media (max-width: 991px) {
  	
  	.border-left {
  		border-left: 0;
  	}
  	
  	
  	ul.nl-icons {
  	    padding: 0 70px;
  	}
  	
  	.nl-icon-desc {
  		width: 100%;
  	}
  	
  	.nl-icon-img {
  		width: 100%;
  		text-align: center;
  		margin-left: auto;
  		margin-right: auto;
  		display: block;
  		float: none;
  	}
  	
  	ul.nl-icons li h1 {
  	text-align: center;
  	float: none;
  	font-size: 33px;
  	    line-height: 36px;
  	}
  	
  	
  	ul.nl-icons li p {
  		text-align: center;
  		float: none;
  	}
  	
  	ul.nl-icons li img {
  		text-align: center;
  		float: none;
  		margin-bottom: 15px;
  	}
  	
  	.nl-diagram-wrapper {
  		display: none;
  	}
  	
  	.ourprocess-color-wrapper {
  		    top: 30px;
  		    padding-top: 10px;
  		    padding-bottom: 60px;
  	}
  	
  	ul.ourprocess-tiles {
  		padding: 0;
  		margin-left: 0px;
  		
  	}
  	
  	ul.ourprocess-tiles li img {
  		padding-top: 10px;
  	}
  	
  	
  	ul.ourprocess-tiles li {
  		border-bottom: 1px solid #fff;
  		width: 100%;
  		padding: 20px;
  	}
  	
  	ul.ourprocess-tiles li h1 {
  		font-size: 33px;
  		    line-height: 33px;
  		    padding-bottom: 0px;
  	}
  	
  	ul.ourprocess-tiles li p {
  		
  		max-width: 510px;
  		
  	}
  	
  	
  	ul.ourprocess-tiles li.step1 {
  		border-right: none;
  	}
  	
  	ul.ourprocess-tiles li.step3 {
  		border-right: none;
  		    border-top: none;
  	}
  	
  	ul.ourprocess-tiles li.step4 {
  		border-top: none;
  		border-bottom: none;
  	}
  	
  	ul.ourprocess-tiles {
  		padding: 0 20%;
  	}
  	
  	.footer {
  		padding-left: 20%;
  		padding-right: 20%;
  	}
  	
  	.whatwedo-subheader {
  		    padding-bottom: 30px;
  		
  		
  	}
  	
  	
  	hr.footer {
  		margin-top: 50px;
  	}
  	
  	
  }
  

/* /////////////////////////////////////////////////////////////////////////////////////////

iPad Portrait Bugs

 ///////////////////////////////////////////////////////////////////////////////////////// */
  
  
@media (max-width: 800px) {

body {
	background: url("../images/new-bg.jpg") no-repeat fixed top center rgba(0, 0, 0, 0);
	    overflow-x: hidden;
	    width: 100%;
}

ul.nl-nav {
	margin: auto;
	padding: 0;
	float: right;
	margin-right: -20px;
	position: relative;
	overflow-x: hidden;
}

ul.nl-nav li {
	list-style: none;
	display: inline-block;
	margin: auto;
	border-top: 1px solid #cccccc;
	padding: 8px 0 0;
	width: 95px;
	margin-right: 20px;
}


.comments {
	min-height: 133px;
}


ul.nl-icons li {
	    margin-bottom: 40px;
}


}

  
  /* /////////////////////////////////////////////////////////////////////////////////////////
  
  MAX WIDTH - 767px
  
   ///////////////////////////////////////////////////////////////////////////////////////// */
    
    
  @media (max-width: 767px) {
  
  
  body {
  	background: url("../images/new-bg.jpg") no-repeat fixed top center rgba(0, 0, 0, 0);
  	    overflow-x: hidden;
  	    width: 100%;
  }
  
  #canvas {
  	display: none;
  }
  
  #canvas-mobile {
   	  	width: 100%;
   	    max-height: 800px;
   	    position: relative;
   	    margin-top: -100px;
   	    display: block;
   }
  
  
  /*
  HEADER
  */
  
  header {
  	height: 76px;
  	position: relative;
  }
  
  .mobileheader {
  	display: block;
  }
  
  .shrinkheader {
  	display: none;
  }
  
  #whatwedo {
      margin-top: -110px;
      padding-top: 110px;
      position: absolute;
  }
  
  .logo {
  	text-align: center;
  	float: none;
  }
  
  .logo img {
  	top: 11px;
  }
  
  .logo-mobile {
  	text-align: center;
  	float: none;
  }
  
  .logo-mobile img  {
  	height: 52px;
  	width: 197px;
  	margin: auto;
  	position: relative;
  	top: 11px;
  	
  }
  
  .logo-mobile img a  {
  	border: none;
  	text-decoration: none;
  	
  }
  
  
  ul.nl-nav {
  	display: none;
  }
  
  /*
  HERO SECTION
  */
  
  .hero-wrapper {
  	height: 425px;
  	padding-top: 0px;
  }
  
  .hero-wrapper h1.thankyou {
  		top: 110px;
  	
  }
  
  .hero-wrapper h2.thankyou {
  		top: 190px;
  	
  }
  
  .hero-wrapper h1 {
  		font-size: 65px;
  		line-height: 55px;
  		top: 40px;
  		margin-left: 0px;
  	
  }
  
  .hero-wrapper h2 {
  		font-size: 21px;
  		    line-height: 26px;
  		    margin-left: 0;
  		    max-width: 100%;
  		    position: relative;
  		    top: 280px;
  		    /*
  		    top: 230px;
  		    */
  		    width: 100%;
  	
  }
  
  img.show-more-arrow {
  	   height: 54px;
  	   width: 65px;
  	   margin-left: -32px;
  }
  
  
  /*
  OUR STORY
  */

.ourstory {
	overflow-x: hidden;
	padding-bottom: 30px;
	padding-top: 20px;
}
  
  .ourstory-shift {
  	margin-left: 0px;
  }
  
  .ourstory-header {
  	width: 100%;
  	border-left: none;
  	padding-left: 20px;
  	padding-right: 20px;
  	height: auto;
  	margin-bottom: 0px;
  }
  
  .ourstory-header h1 {
  	clear: both;
  	    font-size: 160px;
  	    left: 40%;
  	    line-height: 0;
  	    margin-bottom: 0;
  	    margin-left: -100px;
  	    padding-bottom: 0;
  	    padding-top: 40px;
  	    position: absolute;
  }
  
  .ourstory-header h2 {
  	clear: both;
  	    font-size: 80px;
  	    left: 38%;
  	    line-height: 80px;
  	    margin-bottom: 100px;
  	    padding-bottom: 0;
  	    position: relative;
  	    top: 83px;
  		
  }
  
  .ourstory-header hr {
  		margin-top: 50px;
  }
  
  .ourstory-header h3 {
  		font-size: 33px;
  		line-height: 36px;
  		width: 100%;
  }
  
  .ourstory-header p {
  		width: 100%;
  }
  
  /*
  WHAT WE DO
  */
  
  .whatwedo {
  	padding-top: 100px;
  }
  
  .whatwedo-header {
  	width: 100%;
  	border-left: none;
  	padding-left: 20px;
  	padding-right: 20px;
  	height: auto;
  }
  
  .whatwedo-header-fix {
  	width: 100%;
  	border-left: none;
  	padding-left: 20px;
  	padding-right: 20px;
  	height: auto;
  }
  
  .whatwedo-header hr {
  		margin-bottom: 16px;
  		    top: 126px;
  		    width: 100%;
  		
  } 
  
  .whatwedo-header h1 {
  	display: block;
  	    float: none;
  	    font-size: 160px;
  	    left: 50%;
  	    line-height: 0;
  	    margin-left: -80px;
  	    padding-top: 0;
  	    position: absolute;
  	    text-align: center;
  	    top: 0px;
  }
  
  .whatwedo-header h2 {
  	font-size: 80px;
  	    line-height: 80px;
  	    margin-bottom: 0px;
  	    top: 0px;
  		
  }
  
  .whatwedo-header h2.what {
  left: 50%;
      margin-left: -140px;
      position: absolute;
      top: -90px;
  		
  }
  
  .whatwedo-header h2.do {
  float: right;
      left: 50%;
      margin-left: 70px;
      position: absolute;
      top: 30px;
  }
 
  
  ul.nl-icons {
  	clear: both;
  	position: relative;
  	padding: 0;
  	max-width: 100%;
  	padding-left: 20px;
  	padding-right: 20px;
  }
  
  .nl-space {
  	margin-top: 140px;
  	clear: both;
  	position: relative;
  }
  
  .nl-icon-desc {
  	width: 100%;
  }
  
  .nl-icon-img {
  	width: 100%;
  	text-align: center;
  	margin-left: auto;
  	margin-right: auto;
  	display: block;
  	float: none;
  	  	margin-top: 0px;
  	
  }
  
  ul.nl-icons li h1 {
  text-align: center;
  float: none;
  font-size: 33px;
      line-height: 33px;
      padding-bottom: 12px;
  }
  
  
  ul.nl-icons li p {
  	text-align: center;
  	float: none;
  }
  
  ul.nl-icons li img {
  	text-align: center;
  	float: none;
  	margin-bottom: 15px;
  }
  
  .whatwedo-subheader {
  	padding-top: 180px;
  	font-size: 33px;
  	    line-height: 36px;
  	    padding-bottom: 30px;
  	
  }

	/*
	OUR PROCESS
	*/
	
	.ourprocess-color-wrapper {
		   
		       overflow: hidden;
		       width: 100%;
	}
	
	
	.ourprocess {
		padding-top: 50px;
	}
  
  	.ourprocess-header {
  		width: 100%;
  		border-left: none;
  		padding-left: 20px;
  		padding-right: 20px;
  		height: auto;
  	}
  	
  	.ourprocess-header-fix {
  		width: 100%;
  		border-left: none;
  		padding-left: 20px;
  		padding-right: 20px;
  		height: auto;
  	}
  	
  	.ourprocess-header hr {
  			width: 100%;
  			top: 20px;
  	} 
  	
  	.ourprocess-header h1 {
  		display: block;
  		    float: none;
  		    font-size: 160px;
  		    left: 60%;
  		    line-height: 0;
  		    margin-left: -160px;
  		    padding-top: 0;
  		    position: absolute;
  		    text-align: center;
  		    top: 0px;
  	}
  	
  	.ourprocess-header h2 {
  		font-size: 80px;
  		    left: -5%;
  		    line-height: 80px;
  		    margin-bottom: 0;
  		    margin-left: 0;
  		    padding-top: 41px;
  		    top: 10px;	
  	}
  	
  	.ourprocess-color-wrapper {
  		   padding-bottom: 40px;
  		      padding-top: 0;
  		      top: 30px;
  	}
  	
  	ul.ourprocess-tiles {
  		padding: 0;
  		margin-left: 0px;
  		margin-top: -15px;
  		
  	}
  	
  	ul.ourprocess-tiles li img {
  		padding-top: 10px;
  	}
  	
  	
  	ul.ourprocess-tiles li {
  		border-bottom: 1px solid #fff;
  		width: 100%;
  		padding: 20px 0;
  	}
  	
  	ul.ourprocess-tiles li h1 {
  		font-size: 33px;
  		    line-height: 33px;
  		    padding-bottom: 0px;
  	}
  	
  	ul.ourprocess-tiles li p {
  		
  	}
  	
  	ul.ourprocess-tiles li.step1 {
  		border-right: none;
  	}
  	
  	ul.ourprocess-tiles li.step3 {
  		border-right: none;
  		    border-top: none;
  	}
  	
  	ul.ourprocess-tiles li.step4 {
  		border-top: none;
  		border-bottom: none;
  	}
  	
  	/*
  	FOOTER
  	*/
  	
  	.contact {
  		    font-size: 80px;
  		    line-height: 80px;
  		    margin-bottom: 20px;
  		   margin-left: 0px;
  		    
  	}
  	
  	
  	.footer {
  		height: 100%;
  		padding-bottom: 20px;
  		padding-left: 10px;
  		padding-right: 10px;
  		padding-top: 20px;
  	}
  	
  	
  	.copyright {
  		font-size: 9px;
  		font-style: normal;
  		line-height: 9px;
  		text-align: center;
  	}
  	
  	ul.contact-form li {
  		    margin-bottom: 20px;
  		
  	}
  	
  	label.form-label {
  		letter-spacing: -2px;
  		
  	}
  	
  	/*
  	MODALS
  	*/
  	
  	a.close-modal {
  		position: absolute;
  		right: 15px;
  		top: 15px;
  		
  	}
  	
  	
  	.nl-modal-content h1 {
  		   font-size: 43px;
  		   line-height: 43px;
  		    
  	}
 

  	
  
  }
  
  